/* Questa Sans
   ========================================================================== */

@font-face {
  font-family: 'questa_sans';
  src: url(/assets/fonts/questa_sans_light_normal.woff2) format('woff2'),
  url(/assets/fonts/questa_sans_light_normal.woff) format('woff');
  font-weight: 300;
  font-style: normal;
  font-display: auto;
}

@font-face {
  font-family: 'questa_sans';
  src: url(/assets/fonts/questa_sans_light_italic.woff2) format('woff2'),
  url(/assets/fonts/questa_sans_light_italic.woff) format('woff');
  font-weight: 300;
  font-style: italic;
  font-display: auto;
}

@font-face {
  font-family: 'questa_sans';
  src: url(/assets/fonts/questa_sans_regular_normal.woff2) format('woff2'),
  url(/assets/fonts/questa_sans_regular_normal.woff) format('woff');
  font-weight: 400;
  font-style: normal;
  font-display: auto;
}

@font-face {
  font-family: 'questa_sans';
  src: url(/assets/fonts/questa_sans_regular_italic.woff2) format('woff2'),
  url(/assets/fonts/questa_sans_regular_italic.woff) format('woff');
  font-weight: 400;
  font-style: italic;
  font-display: auto;
}

@font-face {
  font-family: 'questa_sans';
  src: url(/assets/fonts/questa_sans_medium_normal.woff2) format('woff2'),
  url(/assets/fonts/questa_sans_medium_normal.woff) format('woff');
  font-weight: 500;
  font-style: normal;
  font-display: auto;
}

@font-face {
  font-family: 'questa_sans';
  src: url(/assets/fonts/questa_sans_medium_italic.woff2) format('woff2'),
  url(/assets/fonts/questa_sans_medium_italic.woff) format('woff');
  font-weight: 500;
  font-style: italic;
  font-display: auto;
}

@font-face {
  font-family: 'questa_sans';
  src: url(/assets/fonts/questa_sans_bold_normal.woff2) format('woff2'),
  url(/assets/fonts/questa_sans_bold_normal.woff) format('woff');
  font-weight: 700;
  font-style: normal;
  font-display: auto;
}

@font-face {
  font-family: 'questa_sans';
  src: url(/assets/fonts/questa_sans_bold_italic.woff2) format('woff2'),
  url(/assets/fonts/questa_sans_bold_italic.woff) format('woff');
  font-weight: 700;
  font-style: italic;
  font-display: auto;
}

@font-face {
  font-family: 'questa_sans';
  src: url(/assets/fonts/questa_sans_black_normal.woff2) format('woff2'),
  url(/assets/fonts/questa_sans_black_normal.woff) format('woff');
  font-weight: 900;
  font-style: normal;
  font-display: auto;
}

@font-face {
  font-family: 'questa_sans';
  src: url(/assets/fonts/questa_sans_black_italic.woff2) format('woff2'),
  url(/assets/fonts/questa_sans_black_italic.woff) format('woff');
  font-weight: 900;
  font-style: italic;
  font-display: auto;
}

/* Questa
   ========================================================================== */

@font-face {
  font-family: 'questa';
  src: url(/assets/fonts/questa_regular_normal.woff2) format('woff2'),
  url(/assets/fonts/questa_regular_normal.woff) format('woff');
  font-weight: 400;
  font-style: normal;
  font-display: auto;
}

@font-face {
  font-family: 'questa';
  src: url(/assets/fonts/questa_regular_italic.woff2) format('woff2'),
  url(/assets/fonts/questa_regular_italic.woff) format('woff');
  font-weight: 400;
  font-style: italic;
  font-display: auto;
}

@font-face {
  font-family: 'questa';
  src: url(/assets/fonts/questa_bold_normal.woff2) format('woff2'),
  url(/assets/fonts/questa_bold_normal.woff) format('woff');
  font-weight: 700;
  font-style: normal;
  font-display: auto;
}

@font-face {
  font-family: 'questa';
  src: url(/assets/fonts/questa_bold_italic.woff2) format('woff2'),
  url(/assets/fonts/questa_bold_italic.woff) format('woff');
  font-weight: 700;
  font-style: italic;
  font-display: auto;
}

/* Questa Slab
   ========================================================================== */

@font-face {
  font-family: 'questa-slab';
  src: url(/assets/fonts/questa_slab_regular_normal.woff2) format('woff2'),
  url(/assets/fonts/questa_slab_regular_normal.woff) format('woff');
  font-weight: 400;
  font-style: normal;
  font-display: auto;
}

@font-face {
  font-family: 'questa-slab';
  src: url(/assets/fonts/questa_slab_regular_italic.woff2) format('woff2'),
  url(/assets/fonts/questa_slab_regular_italic.woff) format('woff');
  font-weight: 400;
  font-style: italic;
  font-display: auto;
}

@font-face {
  font-family: 'questa-slab';
  src: url(/assets/fonts/questa_slab_bold_normal.woff2) format('woff2'),
  url(/assets/fonts/questa_slab_bold_normal.woff) format('woff');
  font-weight: 700;
  font-style: normal;
  font-display: auto;
}

@font-face {
  font-family: 'questa-slab';
  src: url(/assets/fonts/questa_slab_bold_italic.woff2) format('woff2'),
  url(/assets/fonts/questa_slab_bold_italic.woff) format('woff');
  font-weight: 700;
  font-style: italic;
  font-display: auto;
}

/* Franklin Gothic
   ========================================================================== */

@font-face {
  font-family: 'franklingothic-extcomp';
  src: url(/assets/fonts/franklin_gothic_extcomp_bold_normal.woff2) format('woff2'),
  url(/assets/fonts/franklin_gothic_extcomp_bold_normal.woff) format('woff');
  font-weight: 400;
  font-style: normal;
}

@font-face {
  font-family: 'franklingothic-extcomp';
  src: url(/assets/fonts/franklin_gothic_extcomp_demi_normal.woff2) format('woff2'),
  url(/assets/fonts/franklin_gothic_extcomp_demi_normal.woff) format('woff');
  font-weight: 700;
  font-style: normal;
}
